.image {
    display: none;
}

.showImage {
    display: block;
}

button {
    background-color: rgb(218, 170, 80);
    border: none;
    padding: 20px;
    cursor: pointer;
    margin-bottom: 50px;
    border-radius: 3px;
}